FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 06-05-2010, 11:36 AM
Rawhide Report
 
Default rawhide report: 20100605 changes

Compose started at Sat Jun 5 08:15:06 UTC 2010

Broken deps for i386
----------------------------------------------------------
almanah-0.7.3-1.fc14.i686 requires libedataserver-1.2.so.12
1:anjuta-2.30.0.0-2.fc14.i686 requires libgladeui-1.so.9
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Attachment::PatchReader)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Search::Quicksearch)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Extension)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Server)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Keyword)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Field::Choice)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::FlagType)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Flag)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Whine::Query)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Requirements)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Mailer)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::JobQueue)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Constants)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Search)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::JobQueue::Runner)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Error)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Update)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Milestone)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Field)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Component)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Comment)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth::Verify::Stack)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Token)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Server::JSONRPC)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Version)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Attachment)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::CPAN)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Status)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Hook)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla:B)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Filesystem)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Server::XMLRPC)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::User)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Template)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::BugMail)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Chart)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Localconfig)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Product)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Whine::Schedule)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::CGI)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Extension::Example::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Migrate)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Bug)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Classification)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth::Login::Stack)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla:B::Schema::Mysql)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Group)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Config::Common)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Series)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::User::Setting)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Config)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Search::Saved)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Constants)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth::Persist::Cookie)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla:B::Schema)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Filesystem)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Util)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::User)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla:B)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::BugMail)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Constants)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Util)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Bug)
bugzilla-doc-build-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Requirements)
bugzilla-doc-build-3.6-1.fc14.noarch requires perl(Bugzilla::Constants)
cpanspec-1.78-4.fc13.noarch requires perl(IO::Uncompress::Bunzip2)
dates-0.4.11-3.fc14.i686 requires libedataserver-1.2.so.11
deskbar-applet-2.30.0-1.1.fc14.i686 requires libedataserver-1.2.so.12
esperanza-0.4.0-6.fc13.i686 requires libxmmsclient++.so.3
esperanza-0.4.0-6.fc13.i686 requires libxmmsclient.so.5
gbrainy-1.1-6.fc13.i686 requires mono(Mono.Addins) = 0:0.4.0.0
gbrainy-1.1-6.fc13.i686 requires mono(Mono.Addins.Gui) = 0:0.4.0.0
gbrainy-1.1-6.fc13.i686 requires mono(Mono.Addins.Setup) = 0:0.4.0.0
giggle-0.5-1.fc14.i686 requires libedataserver-1.2.so.12
gkrellxmms2-0.7.0-6.20090811git.fc13.i686 requires libxmmsclient.so.5
gnome-do-0.8.3.1-1.fc13.i686 requires mono(Mono.Addins.Setup) = 0:0.4.0.0
gnome-do-0.8.3.1-1.fc13.i686 requires mono(Mono.Addins) = 0:0.4.0.0
gnome-launch-box-0.4-17.fc14.i686 requires libedataserver-1.2.so.12
gnome-phone-manager-0.65-5.fc12.i686 requires libedataserver-1.2.so.11
gnome-phone-manager-telepathy-0.65-5.fc12.i686 requires libedataserver-1.2.so.11
gnome-python2-evolution-2.30.0-5.fc14.i686 requires libedataserver-1.2.so.12
gxmms2-0.7.0-6.20090811git.fc13.i686 requires libxmmsclient.so.5
httrack-3.43.9-1.fc14.i686 requires openssl = 0:1.0.0
kobby-1.0-0.3.b4.fc13.i686 requires libinfinity-0.3.so.0
kobby-1.0-0.3.b4.fc13.i686 requires libinftext-0.3.so.0
kphotoalbum-4.1.1-5.fc13.i686 requires libexiv2.so.6
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinfinity-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinftext-0.3.so.0
merkaartor-0.15.3-1.fc13.i686 requires libexiv2.so.6
perl-Sys-Virt-TCK-0.1.0-6.fc13.noarch requires perl(IO::Uncompress::Bunzip2)
plexus-containers-component-annotations-javadoc-1.0-0.1.a34.7.fc12.noarch requires jakarta-commons-logging-javadoc
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
sblim-gather-provider-2.2.1-1.fc14.i686 requires libOSBase_MetricUtil.so
syncevolution-1.0beta3-2.fc14.i686 requires libedataserver-1.2.so.12
tasks-0.16-3.fc14.i686 requires libedataserver-1.2.so.12
themonospot-gui-qt-0.1.3-6.fc14.i686 requires mono(qt-dotnet) = 0:4.5.0.0
themonospot-gui-qt-0.1.3-6.fc14.i686 requires libqyotoshared.so.1
tomboy-1.2.1-1.fc14.i686 requires mono(Mono.Addins.Setup) = 0:0.4.0.0
tomboy-1.2.1-1.fc14.i686 requires mono(Mono.Addins) = 0:0.4.0.0
tomboy-1.2.1-1.fc14.i686 requires mono(Mono.Addins.Gui) = 0:0.4.0.0
tracker-evolution-plugin-0.8.5-1.fc14.i686 requires libcamel-provider-1.2.so.15
tracker-evolution-plugin-0.8.5-1.fc14.i686 requires libcamel-1.2.so.15
tracker-evolution-plugin-0.8.5-1.fc14.i686 requires libedataserver-1.2.so.12
vfrnav-0.4-1.fc13.i686 requires libgps.so.18
vifir-0.4-2.fc14.i686 requires libgps.so.18
viking-0.9.91-3.fc13.i686 requires libgps.so.18



Broken deps for x86_64
----------------------------------------------------------
almanah-0.7.3-1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
1:anjuta-2.30.0.0-2.fc14.i686 requires libgladeui-1.so.9
1:anjuta-2.30.0.0-2.fc14.x86_64 requires libgladeui-1.so.9()(64bit)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Attachment::PatchReader)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Search::Quicksearch)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Extension)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Server)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Keyword)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Field::Choice)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::FlagType)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Flag)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Whine::Query)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Requirements)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Mailer)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::JobQueue)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Constants)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Search)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::JobQueue::Runner)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Error)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Update)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Milestone)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Field)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Component)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Comment)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth::Verify::Stack)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Token)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Server::JSONRPC)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Version)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Attachment)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::CPAN)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Status)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Hook)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla:B)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Filesystem)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Server::XMLRPC)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::User)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Template)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::BugMail)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Chart)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Localconfig)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Product)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Whine::Schedule)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::CGI)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Extension::Example::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Migrate)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Bug)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Classification)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth::Login::Stack)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla:B::Schema::Mysql)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Group)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Config::Common)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Series)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::User::Setting)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Config)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Search::Saved)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Constants)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth::Persist::Cookie)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla:B::Schema)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Filesystem)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Util)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::User)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla:B)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::BugMail)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Constants)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Util)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Bug)
bugzilla-doc-build-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Requirements)
bugzilla-doc-build-3.6-1.fc14.noarch requires perl(Bugzilla::Constants)
cpanspec-1.78-4.fc13.noarch requires perl(IO::Uncompress::Bunzip2)
dates-0.4.11-3.fc14.x86_64 requires libedataserver-1.2.so.11()(64bit)
deskbar-applet-2.30.0-1.1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
esperanza-0.4.0-6.fc13.x86_64 requires libxmmsclient++.so.3()(64bit)
esperanza-0.4.0-6.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
gbrainy-1.1-6.fc13.x86_64 requires mono(Mono.Addins) = 0:0.4.0.0
gbrainy-1.1-6.fc13.x86_64 requires mono(Mono.Addins.Gui) = 0:0.4.0.0
gbrainy-1.1-6.fc13.x86_64 requires mono(Mono.Addins.Setup) = 0:0.4.0.0
giggle-0.5-1.fc14.i686 requires libedataserver-1.2.so.12
giggle-0.5-1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
gkrellxmms2-0.7.0-6.20090811git.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
gnome-do-0.8.3.1-1.fc13.x86_64 requires mono(Mono.Addins.Setup) = 0:0.4.0.0
gnome-do-0.8.3.1-1.fc13.x86_64 requires mono(Mono.Addins) = 0:0.4.0.0
gnome-launch-box-0.4-17.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
gnome-phone-manager-0.65-5.fc12.x86_64 requires libedataserver-1.2.so.11()(64bit)
gnome-phone-manager-telepathy-0.65-5.fc12.x86_64 requires libedataserver-1.2.so.11()(64bit)
gnome-python2-evolution-2.30.0-5.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
gxmms2-0.7.0-6.20090811git.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
httrack-3.43.9-1.fc14.i686 requires openssl = 0:1.0.0
httrack-3.43.9-1.fc14.x86_64 requires openssl = 0:1.0.0
kobby-1.0-0.3.b4.fc13.x86_64 requires libinfinity-0.3.so.0()(64bit)
kobby-1.0-0.3.b4.fc13.x86_64 requires libinftext-0.3.so.0()(64bit)
kphotoalbum-4.1.1-5.fc13.x86_64 requires libexiv2.so.6()(64bit)
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinfinity-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinftext-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.x86_64 requires libinfinity-0.3.so.0()(64bit)
libqinfinity-1.0-0.2.b4.fc13.x86_64 requires libinftext-0.3.so.0()(64bit)
merkaartor-0.15.3-1.fc13.x86_64 requires libexiv2.so.6()(64bit)
perl-Sys-Virt-TCK-0.1.0-6.fc13.noarch requires perl(IO::Uncompress::Bunzip2)
plexus-containers-component-annotations-javadoc-1.0-0.1.a34.7.fc12.noarch requires jakarta-commons-logging-javadoc
qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
sblim-gather-provider-2.2.1-1.fc14.x86_64 requires libOSBase_MetricUtil.so()(64bit)
syncevolution-1.0beta3-2.fc14.i686 requires libedataserver-1.2.so.12
syncevolution-1.0beta3-2.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
tasks-0.16-3.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
themonospot-gui-qt-0.1.3-6.fc14.x86_64 requires mono(qt-dotnet) = 0:4.5.0.0
themonospot-gui-qt-0.1.3-6.fc14.x86_64 requires libqyotoshared.so.1()(64bit)
tomboy-1.2.1-1.fc14.x86_64 requires mono(Mono.Addins.Setup) = 0:0.4.0.0
tomboy-1.2.1-1.fc14.x86_64 requires mono(Mono.Addins.Gui) = 0:0.4.0.0
tomboy-1.2.1-1.fc14.x86_64 requires mono(Mono.Addins) = 0:0.4.0.0
tracker-evolution-plugin-0.8.5-1.fc14.x86_64 requires libcamel-provider-1.2.so.15()(64bit)
tracker-evolution-plugin-0.8.5-1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
tracker-evolution-plugin-0.8.5-1.fc14.x86_64 requires libcamel-1.2.so.15()(64bit)
vfrnav-0.4-1.fc13.x86_64 requires libgps.so.18()(64bit)
vifir-0.4-2.fc14.x86_64 requires libgps.so.18()(64bit)
viking-0.9.91-3.fc13.x86_64 requires libgps.so.18()(64bit)



New package pyjamas
A python to Javascript compiler, Widget set, Framework and Toolkit
New package rubygem-rmail
A MIME mail parsing and generation library
New package uboot-tools
U-Boot utilities
Updated Packages:

adns-1.4-9.fc14
---------------
* Fri Jun 04 2010 Adam Tkac <atkac redhat com> 1.4-9
- update source URL


alexandria-0.6.6-0.6.beta2.fc14
-------------------------------
* Sat Jun 05 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.6.6-0.6.beta2
- Apply patch for upstream bug 28250, icon view rearrangement issue


anaconda-14.7-1.fc14
--------------------
* Fri Jun 04 2010 Chris Lumens <clumens@redhat.com> - 14.7-1
- Assign the trimmed identifier so it gets used in the UI. (clumens)
- Remember disk selections when going back to the text partition UI (#596113).
(clumens)
- Fix typo in libblkid requires (#599821). (clumens)
- Fix green strips showing up (#582744) (bcl)
- Remember when IPv4 IPADDR has been read from ifcfg file in loader (#595388)
(maier)
- Don't let loader write HWADDR to ifcfg file on s390. (#595388) (maier)
- Tell which stacks to configure in /etc/sysconfig/network on s390 (#595388)
(maier)
- Really ignore deprecated parm/conf file options in linuxrc.s390 (#595388)
(maier)
- Correctly pass netdev name from linuxrc.s390 to loader (#595382) (maier)
- Re-enable usable pdb with vnc on s390x (maier)
- Fix most of what is necessary for install over IPv6 on s390 (#594090)
(dcantrell)
- Remove long deprecated writing of alias for network in linuxrc.s390 (maier)
- Fix backtrace when a vg starts with freespace (#597925) (hdegoede)
- Only kill init for reboot/halt and then exit linuxrc.s390 (maier)
- Fix a couple small errors found by checkbot. (clumens)
- Retain user's UTC checkbox setting (#591125) (bcl)
- Fix up pylint to work with the new source layout. (clumens)
- Replace the Serial Number column with an Identifier column (#560666).
(clumens)
- Adjust mdraid size estimates (#587442) (bcl)
- Extra debugging output (#587442) (bcl)
- Set NM_CONTROLLED=no iscsi for storage devices only on system (#598070)
(rvykydal)
- Improve handling of auto and unknown types in fstab. (#577260) (dlehman)
- Give blkid the final word on device format detection. (#593637) (dlehman)
- Allow ignoredisk to be interactive without the rest of the UI (#596804)
(pjones)
- memory: check for URL install in loader too (#596993). (akozumpl)
- spec: python-pyblock has to be in BuildRequires too. (akozumpl)
- Ignore errors upon restoring /lib and /usr after unmounting filesystems
(hdegoede)
- Make sure we still have an elf interpreter after unmounting fs (#598222)
(hdegoede)
- booty: remove hack city hack (hdegoede)
- Remove booty/checkbootloader hacky raid set handling (hdegoede)
- booty: make getDiskPart deal with devices instead of names (hdegoede)
- booty: move grub specific mangling of partition number to the grub code
(hdegoede)
- booty make getDiskPart use the devicetree (hdegoede)
- booty: make grubbyPartitionName and grubbydiskName take a device (hdegoede)
- booty: make matchingBootTargets and addMemberMbrs deal with devices instead
of names (hdegoede)
- booty: make getPhysicalDevices take and return Devices rather then device
names (hdegoede)
- booty: Make getPhysicalDevices only return physical devices (#593718)
(hdegoede)
- booty: Don't create device.map entries for devices backing / (hdegoede)
- Add simple firewall unit test (msivak)
- Improve module cleanup in our TestCase class and fix issues in FS mock class.
(msivak)
- Find tests using python-nose and create make unittest target (msivak)
- Update .gitignore file to account for new directory structure. (dcantrell)
- Update po/Rules-* files to account for new directory structure. (dcantrell)
- Structure the repo layout so it matches final structure better and make isys
a real Python package. (msivak)
- Add more sanity checks to the mountpoint (#592185) (bcl)
- Make sure the product.img directory is mounted before copying (#587696).
(clumens)
- Put a missing close brace back into isys.c. (clumens)
- refactoring: put totalMemory() into isys. (akozumpl)


boost-1.41.0-12.fc14
--------------------
* Fri Jun 04 2010 Petr Machata <pmachata@redhat.com> - 1.41.0-12
- Don't distribute cmake support files.
- Related: #597020

* Wed Jun 02 2010 Dan Horák <dan[at]danny.cz> - 1.41.0-11
- don't build with mpich2/openmpi on s390/s390x


calibre-0.7.0-1.fc14
--------------------
* Fri Jun 04 2010 Kevin Fenzi <kevin@tummy.com> - 0.7.0-1
- Update to 0.7.0


ccache-3.0-0.2.pre1.fc14
------------------------
* Fri Jun 04 2010 Ville Skyttä <ville.skytta@iki.fi> - 3.0-0.2.pre1
- Reintroduce minor profile.d script performance improvements.


cobbler-2.0.4-2.fc14
--------------------
* Fri Jun 04 2010 John Eckersberg <jeckersb@redhat.com> - 2.0.4-2
- Bump spec for rebuild with updated sources for 2.0.4


eclipse-moreunit-1.3.3-3.fc14
-----------------------------
* Sat Jun 05 2010 Alexander Kurtakov <akurtako@redhat.com> 1.3.3-3
- Use global instead of define.


firebird-2.1.3.18185.0-8.fc14
-----------------------------
* Fri Jun 04 2010 Philippe Makowski <makowski@fedoraproject.org> 2.1.3.18185.0-8
- conditional BuildRequires libstdc++-static

* Fri Jun 04 2010 Philippe Makowski <makowski@fedoraproject.org> 2.1.3.18185.0-7
- build with last upstream
- Fix rh #563461 with backport mainstream patch CORE-2928


gpodder-2.6-7.fc14
------------------
* Fri Jun 04 2010 Ville-Pekka Vainio <vpivaini AT cs.helsinki.fi> - 2.6-7
- Add a patch to fix another TypeError, upstream bug #1041, rhbz #599232


jd-2.7.0-0.1.svn3523_trunk.fc14
-------------------------------
* Sat Jun 05 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp>
- rev 3525


kazehakase-0.5.8-7.svn3873_trunk.fc14
-------------------------------------
* Tue May 04 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.5.8-7.svn3873_trunk
- Update to the latest trunk


libX11-1.3.4-1.fc14
-------------------
* Fri Jun 04 2010 Adam Jackson <ajax@redhat.com> 1.3.4-1
- libX11 1.3.4


libXext-1.1.2-1.fc14
--------------------
* Fri Jun 04 2010 Adam Jackson <ajax@redhat.com> 1.1.2-1
- libXext 1.1.2


libdmapsharing-1.9.0.21-1.fc14
------------------------------
* Fri Jun 04 2010 W. Michael Petullo <mike[@]flyn.org> - 1.9.0.21-1
- New upstream version.

* Fri May 28 2010 W. Michael Petullo <mike[@]flyn.org> - 1.9.0.18-1
- New upstream version.

* Fri Aug 28 2009 W. Michael Petullo <mike[@]flyn.org> - 1.9.0.13-1
- New upstream version.


libguestfs-1.3.19-1.fc14
------------------------
* Fri Jun 04 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.3.19-1
- New upstream version 1.3.19.


lvm2-2.02.67-1.fc14
-------------------
* Fri Jun 04 2010 Alasdair Kergon <agk@redhat.com> - 2.02.67-1
- Require partial option in lvchange --refresh for partial LVs.
- Don't merge unchanged persistent cache file before dumping if tool scanned.
- Avoid selecting names under /dev/block if there is an alternative.
- Fix semctl parameter (union) to avoid misaligned parameter on some arches.
- Fix clvmd initscript restart command to start clvmd if not yet running.
- Handle failed restart of clvmd using -S switch properly.
- Use built-in absolute paths in clvmd (clvmd restart and PV and LV queries).
- Consistently return ECMD_FAILED if interrupted processing multiple LVs.
- Add --type parameter description to the lvcreate man page.
- Document 'clear' in dmsetup man page.
- Replace strncmp kernel version number checks with proper ones.
- Update clustered log kernel module name to log-userspace for 2.6.31 onwards.
- Support autoloading of dm-mod module for kernels from 2.6.35.
- Add dm_tree_node_set_presuspend_node() to presuspend child when deactivating.
- Do not fail lvm_init() if init_logging() or _init_rand() generates an errno.
- Fix incorrect memory pool deallocation while using vg_read for files.


make-3.81-19.fc14
-----------------
* Fri Jun 04 2010 Petr Machata <pmachata@redhat.com> - 1:3.81-19
- Fix testsuite on F13
- Resolves: #600004


meiga-0.3.3-1.fc14
------------------
* Sat Jun 05 2010 Rajeesh K Nambiar <rajeeshknambiar@gmail.com> - 0.3.3-1
- Fix for FTBFS RHBZ #599951 : Vala compiler segfault
- Added gnome-common as BR


mysql-5.1.47-2.fc14
-------------------
* Fri Jun 04 2010 Tom Lane <tgl@redhat.com> 5.1.47-2
- Add back "partition" storage engine
Resolves: #597390
- Fix broken "federated" storage engine plugin
Related: #587170
- Read all certificates in SSL certificate files, to support chained certs
Related: #598656


nss-softokn-3.12.4-22.fc14
--------------------------
* Fri Jun 04 2010 Elio Maldonado <emaldona@redhat.com> - 3.12.4-22
- Cleanup changelog comments to avoid unwanted macro expansions


openoffice.org-3.2.1-19.7.fc14
------------------------------
* Fri Jun 04 2010 Caolán McNamara <caolanm@redhat.com> - 1:3.2.1-19.7
- Resolves: rhbz#599585 workspace.os140.patch (dtardon)


openssl-1.0.0a-1.fc14
---------------------
* Fri Jun 04 2010 Tomas Mraz <tmraz@redhat.com> 1.0.0a-1
- new upstream patch release, fixes CVE-2010-0742 (#598738)
and CVE-2010-1633 (#598732)


paraview-3.8.0-2.fc14
---------------------
* Fri Jun 04 2010 Orion Poplawski <orion@cora.nwra.com> - 3.8.0-2
- Drop doc sub-package


perl-CGI-Application-Plugin-TT-1.05-1.fc14
------------------------------------------
* Fri Jun 04 2010 Emmanuel Seyman <emmanuel.seyman@club-internet.fr> - 1.05-1
- Update to 1.05

* Fri Apr 30 2010 Marcela Maslanova <mmaslano@redhat.com> - 1.04-4
- Mass rebuild with perl-5.12.0


pidgin-birthday-reminder-1.5-2.fc14
-----------------------------------
* Fri Jun 04 2010 Kalev Lember <kalev@smartlink.ee> - 1.5-2
- ExcludeArch s390 s390x where we don't have pidgin


pungi-2.1.1-1.fc14
------------------
* Fri Jun 04 2010 Jesse Keating <jkeating@redhat.com> - 2.1.1-1
- Don't do multilib gathering.
- fixes --force when compose fails during split-tree process. (npetrov)
- fix pkgorder (npetrov)


python-2.6.5-13.fc14
--------------------
* Fri Jun 04 2010 David Malcolm <dmalcolm@redhat.com> - 2.6.5-13
- ensure that the compiler is invoked with "-fwrapv" (rhbz#594819)
- CVE-2010-1634: fix various integer overflow checks in the audioop
module (patch 113)
- CVE-2010-2089: further checks within the audioop module (patch 114)
- CVE-2008-5983: the new PySys_SetArgvEx entry point from r81399 (patch 115)


python-distutils-extra-2.19-1.fc14
----------------------------------
* Fri Jun 04 2010 Rahul Sundaram <sundaram@fedoraproject.org> - 2.19-1
- Update to new upstream version 2.19. Resolves rhbz#600307
- Update spec to match latest guidelines


python3-3.1.2-10.fc14
---------------------
* Fri Jun 04 2010 David Malcolm <dmalcolm@redhat.com> - 3.1.2-10
- ensure that the compiler is invoked with "-fwrapv" (rhbz#594819)
- reformat whitespace in audioop.c (patch 106)
- CVE-2010-1634: fix various integer overflow checks in the audioop
module (patch 107)
- CVE-2010-2089: further checks within the audioop module (patch 108)
- CVE-2008-5983: the new PySys_SetArgvEx entry point from r81399 (patch 109)

* Thu May 27 2010 Dan Horák <dan[at]danny.cz> - 3.1.2-9
- reading the timestamp counter is available only on some arches (see Python/ceval.c)


rcsslogplayer-14.0.1-2.fc14
---------------------------
* Fri Jun 04 2010 Hedayat Vatankhah <hedayat@fedoraproject.org> - 14.0.1-2
- Do not pull Qt4 private libs for static compilation (Thanks to Mamoru Tasaka)


rcssmonitor-14.1.0-1.fc14
-------------------------
* Fri Jun 04 2010 Hedayat Vatankhah <hedayat@grad.com> - 14.1.0-1
- Updated to version 14.1.0
- Fixed qt.m4 to avoid pulling private libs (Thanks to Mamoru Tasaka)


rcssserver-14.0.3-1.fc14
------------------------
* Fri Jun 04 2010 Hedayat Vatankhah <hedayat@grad.com> 14.0.3-1
- Updated to 14.0.3 with some bug fixes


rear-1.7.25-1.fc14
------------------
* Fri Jun 04 2010 Gratien D'haese <gdha at sourceforge.net> - 1.7.25-1
- added the %ifarch part for syslinux to avoid warning on ppc/ppc64
- fixed bugzilla 600217 (missing Fedora links)


revisor-2.2-1.fc14
------------------
* Fri Jun 04 2010 Jeroen van Meeuwen <kanarip a fedoraunity.org> 2.2-1
- Fix os not being imported (#541443)


rhdb-utils-8.4.0-3.fc14
-----------------------
* Fri Jun 04 2010 Tom Lane <tgl@redhat.com> 8.4.0-3
- Add -fno-strict-aliasing to CFLAGS per rpmdiff complaint, and -fwrapv
too just to be on the safe side.
Related: #596204


ruby-ncurses-1.2.4-1.fc14
-------------------------
* Fri Jun 04 2010 Simon Lukasik <slukasik@redhat.com> - 1.2.4-1
- Update to new upstream version


rubygem-hoe-2.6.1-1.fc14
------------------------
* Sat Jun 05 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 2.6.1-1
- 2.6.1


scribus-1.3.7-1.fc14
--------------------
* Tue Jun 01 2010 Dan Horák <dan[AT]danny.cz> - 1.3.7-1
- update to final 1.3.7


sectool-0.9.5-1.fc14
--------------------
* Fri Jun 04 2010 Peter Vrabec <pvrabec@redhat.com> - 0.9.5-1
- upgrade

* Wed Jun 02 2010 Peter Vrabec <pvrabec@redhat.com> - 0.9.4-9
- skip a numeric check in debug mode


tuned-0.2.14-1.fc14
-------------------
* Fri Jun 04 2010 Jan Vcelak <jvcelak@redhat.com> 0.2.14-1
- bash completion support
- tuned-adm: profile validity check


ucommon-3.0.0-0.fc14
--------------------
* Fri Jun 04 2010 - David Sugar <dyfet@gnutelephony.org> - 3.0.0-0
- merged ccscript and ccaudio with ucommon to create single framework.


xorg-x11-drivers-7.4-1.fc14
---------------------------
* Fri Jun 04 2010 Adam Jackson <ajax@redhat.com> 7.4-1
- Add qxl


xorg-x11-utils-7.4-10.fc14
--------------------------
* Fri Jun 04 2010 Adam Jackson <ajax@redhat.com> 7.4-10
- xlsatoms 1.1.0
- xlsclients 1.1.0


xscreensaver-5.11-3.fc14.respin1
--------------------------------
* Sat Jun 05 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 1:5.11-3.respin1
- Upstream seems to have released new 5.11 tarball
containing po/ directory, use that tarball
(detected by Kevin's source audit)


yumex-2.9.8-1.fc14
------------------
* Sat Jun 05 2010 Tim Lauridsen <timlau@fedoraproject.org> - 2.9.8-1
- bumped version to 2.9.8-1


Summary:
Added Packages: 3
Removed Packages: 0
Modified Packages: 46
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 04:35 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org